@charset "utf-8";
/* CSS Document */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #048;}
a:hover {color: #06C;}

body {
	background: #0C0C0C; /* was E7E7E2 */
	color: #444;
	font: normal 90% arial,sans-serif;
	padding-top: 10px;
	padding-bottom: 64px;
	background-image:url('./includes/images/cf_background.jpg');
	background-repeat:repeat-x;

}

p,ul {padding-bottom: 1.2em;}


h1,h2,h3 {padding-top: 6px; color: #0d1b48; margin-bottom: 4px; font-family: times; font-weight: normal;}
hr1 {color: #fff; border: 2px dotted #b8b8b8; border-style: none none dotted; width: 50%; }
hr {color: #fff; background-color: inherit; border: 2px dotted #666; border-style: none none dotted; width: 100%; align: center;}
ul {font-size: 100%; font-color:#000; list-style-position: inside;}

#logo
{
padding: .5em;
text-align:left;
background: #E7E7E2;
width: 990px;
margin: 10px auto;
background: transparent;
color: #333;
line-height: 130%;
}

#container
{
width: 990px;
margin: 10px auto;
background-color: #f8f8f8;
color: #333;
border: 1px solid #b8b8b8;
line-height: 130%;
}



#top
{
padding: .5em;
background-color: #0d1b48;
// border-bottom: 2px solid #000;
text-align:center;
}

#top h1
{
padding: 0;
margin: 0;
}
#top a {
	color: #fff;
	text-decoration: none;
}
#top a:hover {
	color: #orange;
	text-decoration: underline;
}
#middle
{
//background-color: #000;
//border-bottom: 2px solid #000;
}

#rightcol
{
float: right;
width: 27%;
margin: 0;
padding-top: 1em;
padding-right: 2em;
padding-left: 3em;

}

#content
{
margin-right: 32%;
//padding: 2em;
padding-left: 2em;
padding-right: 2em;
padding-top: 1em;
background: transparent;
border-right: 1px solid #ebebe8;
}

#footer
{
padding-top: 20px;
padding-bottom: 20px;
text-align:center;
background: #E7E7E2;
width: 990px;
margin: 10px auto;
background: transparent;
color: #b8b8b8;
line-height: 130%;
clear: both; }

/* ordinary links start here */
A:link { font-size: 90%; color: #blue; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none; background: transparent; }
A:active { font-size: 90%; color: #blue; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none; background: transparent; }
A:visited { font-size: 90%; color: #blue; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none; background: transparent; }
A:hover { font-size: 90%; color: #orange; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none; background: transparent; }



#leftnav p, #rightnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }

td.colheader {
	text-align: center;
	font-weight: bold;
	font-size: 80%;
	color: #efefef;
	background: #0d1b48;
	}
	
td.rowheader {
	text-align: left;
	font-style: italic;
	font-size: 80%;
	color: #666;
	background: #c2c2c2;
	}	
	
td.data {
	text-align: left;
	font-size: 80%;
	color: #444;
	background: #efefef;
	
	}

.lfloat  {
	float: left;
	clear: left;
	margin: 1ex 2ex 1ex 0;
	padding: 2px;  /* Size relative to image */
	}

.rfloat  {
	float: right;
	clear: right;
	margin: 1ex 0 1ex 2ex;
	padding: 2px; /* Size relative to image */
	}
.rfloat1  {
	float: right;
	clear: right;
	margin: 1ex 0 1ex 2ex;
	padding: 2px; /* Size relative to image */
	/* This float has no border around the image */
	}	
	
	.rfloat, .lfloat {
	font-size: 80%;
	text-align: left;

	background: #eee;	 /* For floats */

	}
	
